@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=c872c536-89b7-4dc4-9e0b-b45e32c87942");
    @font-face{
        font-family:"Avenir LT W01_35 Light1475496";
        src:url("../fonts/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix");
        src:url("../fonts/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix") format("eot"),url("../fonts/0078f486-8e52-42c0-ad81-3c8d3d43f48e.woff2") format("woff2"),url("../fonts/908c4810-64db-4b46-bb8e-823eb41f68c0.woff") format("woff"),url("../fonts/4577388c-510f-4366-addb-8b663bcc762a.ttf") format("truetype"),url("../fonts/b0268c31-e450-4159-bfea-e0d20e2b5c0c.svg#b0268c31-e450-4159-bfea-e0d20e2b5c0c") format("svg");
    }
    @font-face{
        font-family:"Avenir LT W01_45 Book1475508";
        src:url("../fonts/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix");
        src:url("../fonts/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix") format("eot"),url("../fonts/065a6b14-b2cc-446e-9428-271c570df0d9.woff2") format("woff2"),url("../fonts/65d75eb0-2601-4da5-a9a4-9ee67a470a59.woff") format("woff"),url("../fonts/c70e90bc-3c94-41dc-bf14-caa727c76301.ttf") format("truetype"),url("../fonts/0979215b-3a1b-4356-9c76-e90fa4551f1d.svg#0979215b-3a1b-4356-9c76-e90fa4551f1d") format("svg");
    }
    @font-face{
        font-family:"Avenir LT W01_65 Medium1475532";
        src:url("../fonts/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix");
        src:url("../fonts/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix") format("eot"),url("../fonts/17b90ef5-b63f-457b-a981-503bb7afe3c0.woff2") format("woff2"),url("../fonts/c9aeeabd-dd65-491d-b4be-3e0db9ae47a0.woff") format("woff"),url("../fonts/25f994de-d13f-4a5d-a82b-bf925a1e054d.ttf") format("truetype"),url("../fonts/3604edbd-784e-4ca7-b978-18836469c62d.svg#3604edbd-784e-4ca7-b978-18836469c62d") format("svg");
    }
    @font-face{
        font-family:"Avenir LT W01_85 Heavy1475544";
        src:url("../fonts/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix");
        src:url("../fonts/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix") format("eot"),url("../fonts/d513e15e-8f35-4129-ad05-481815e52625.woff2") format("woff2"),url("../fonts/61bd362e-7162-46bd-b67e-28f366c4afbe.woff") format("woff"),url("../fonts/ccd17c6b-e7ed-4b73-b0d2-76712a4ef46b.ttf") format("truetype"),url("../fonts/20577853-40a7-4ada-a3fb-dd6e9392f401.svg#20577853-40a7-4ada-a3fb-dd6e9392f401") format("svg");
    }
    @font-face{
        font-family:"Helvetica Neue LT W01_35 Thin";
        src:url("../fonts/d63f77e2-a23d-496f-bc30-c61c7a689aa6.eot?#iefix");
        src:url("../fonts/d63f77e2-a23d-496f-bc30-c61c7a689aa6.eot?#iefix") format("eot"),url("../fonts/4ff9f3fa-9221-4fc5-97e6-93572b6efa24.woff2") format("woff2"),url("../fonts/ca8d25cd-e264-4404-b271-4afc45c779c4.woff") format("woff"),url("../fonts/e8f8260f-dbee-4daa-81a4-0e415715c569.ttf") format("truetype"),url("../fonts/307413a4-d77e-4111-8ba5-e3b7d1e7c160.svg#307413a4-d77e-4111-8ba5-e3b7d1e7c160") format("svg");
    }
    @font-face{
        font-family:"Helvetica Neue LT W01_36 Th It";
        src:url("../fonts/55740f7d-3bf3-44a5-bfa0-2f1ef436ce72.eot?#iefix");
        src:url("../fonts/55740f7d-3bf3-44a5-bfa0-2f1ef436ce72.eot?#iefix") format("eot"),url("../fonts/a9445981-191b-46c7-866c-acb67f9cc1db.woff2") format("woff2"),url("../fonts/a0e9ae86-436e-483a-8201-6c694e90e9ee.woff") format("woff"),url("../fonts/d2655153-67dd-48c9-a5b2-cec33c40e333.ttf") format("truetype"),url("../fonts/bb000368-bda5-49e9-95a6-79e39b6e3151.svg#bb000368-bda5-49e9-95a6-79e39b6e3151") format("svg");
    }
    @font-face{
        font-family:"Helvetica Neue LT W01_71488914";
        src:url("../fonts/8a6c3e5a-88a5-430c-91d8-7767ce971d12.eot?#iefix");
        src:url("../fonts/8a6c3e5a-88a5-430c-91d8-7767ce971d12.eot?#iefix") format("eot"),url("../fonts/531c5a28-5575-4f58-96d4-a80f7b702d7b.woff2") format("woff2"),url("../fonts/439c5962-f9fe-4eaf-a1f6-f41d42edba75.woff") format("woff"),url("../fonts/419a308d-b777-4f84-9235-2caf4a98ec23.ttf") format("truetype"),url("../fonts/e4d5b881-6835-45b7-8766-3e5b9e7cab8b.svg#e4d5b881-6835-45b7-8766-3e5b9e7cab8b") format("svg");
    }